@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body { background: var(--bs-primary) !important; }

/** header css **/
.scoreboard-wrapper {   background: #fff; }
.site-header .title-bar {   background: var(--bs-primary) !important; }
.site-header .title-bar .site-title {   color: var(--bs-tertiary);     font-weight: 600;}
.site-header .primary-nav-wrapper {   background-color: var(--bs-tertiary); }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {
    color: var(--bs-secondary);
}
.site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before {   background-color: var(--bs-secondary); }
.site-header .composite-search .btn {   color: var(--bs-secondary); }
.site-header .social-icons .component-nav.layout-standard li a {   color: var(--bs-secondary); }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > li > .dropdown-menu {   background-color: var(--bs-primary) !important; }
.site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link {   color: #fff !important; }
.pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select, .component-scoreboard.layout-small .card .sport-date-status .sport-name a {   color: var(--bs-secondary); }
.component-scoreboard.layout-small .slick-arrow-controls .slick-arrow {   color: var(--bs-secondary); }
.pre-header .component-scoreboard .archive-link .btn {   color: var(--bs-secondary); }

/** news rotator css **/
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {    background: var(--bs-primary);   color: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a {   color: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   background: #fff;     color: var(--bs-secondary);}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a {   color: var(--bs-secondary); }
section.section.sec-top-stories .ps-component .archive-link a {    color: #fff;   border-color: #ffff; }

.section.sec-banner, section.section.sec-countdown, .section.sec-parallax, section.section.sec-standings {   display: none; }
section.section.sec-sponsors {   display: none !important; }

/** social and recent new section css **/
.sec-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-tertiary); }
.sec-tabs .component-tabs .nav-pills .nav-link {   color: #fff; }
.tabs-social-container .ps-component .archive-link a {    color: #fff;   border-color: #fff; }
.sec-social-stream .page-details .component-title {   color: var(--bs-tertiary); }
.sec-social-stream .component-tabs .nav-pills .nav-link.active {   color: var(--bs-tertiary); }
.sec-social-stream .component-tabs .nav-pills .nav-link {    color: #fff; }
.tabs-social-container {   padding-bottom: 3rem !important; }

/* aotw css **/
.component-aotw:before, .component-aotw .layout-wrapper:after {   background-color: var(--bs-tertiary); }
.component-aotw .player .player-details .player-sport {   color: var(--bs-secondary); }

/*footer css **/

footer#site-footer {   background: #fff; }
.site-footer .footer-content {   background-color: #fff; }
.site-footer .footer-details {   color: var(--bs-secondary); }
.site-footer .footer-details a {   color: var(--bs-secondary); }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-secondary) !important; }
section.section.sec-affiliates {   display: none !important;}

html.internal-page main#site-main > div {   background: #fff; }

header.site-header .secondary-nav-wrapper {   background: var(--bs-primary) !important; }
.site-header .component-navbar-secondary .navbar-brand, .site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link {   color: #fff; }
.site-header .component-navbar-secondary .navbar .navbar-nav .dropdown .nav-item .nav-link { color: var(--bs-primary); }

.visually-hidden-focusable{color:#fff;}
#h2-top-stories, #h2-players-of-the-week, #h2-social-stream{color:#fff;}

.site-header .social-icons .component-nav.layout-standard li a:hover {   color: var(--bs-primary); }
.site-header .composite-search .btn:hover {   color: var(--bs-primary); }

.site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link:hover {   color: var(--bs-tertiary) !important; }
.site-footer .footer-details .social-icons a:hover {   color: var(--bs-primary); }

section.section.sec-top-stories .ps-component .archive-link a:hover, .tabs-social-container .ps-component .archive-link a:hover {   background: var(--bs-secondary); }

@media(min-width:992px){
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link:hover {   color: var(--bs-tertiary) !important; }
}

@media(max-width:991px){
 .pre-header .component-navbar-image .panel-control-bar button {   color: #fff; } 
 .site-header .primary-nav-wrapper {   background-color: var(--bs-primary); }
 .site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {   background-color: #fff; }
 .site-header .composite-search .btn {   color: #fff; }
 .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption {   color: #fff; }
 .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .related-links a {   color: #fff; }
 .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a, 
 .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .full-story-link{   color: #fff !important; }
 .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] {    background-color: #fff; }
 .site-footer .footer-details {   background: #fff; }
.site-header .component-navbar-primary .navbar-nav {   background-color: var(--bs-primary) !important; }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {   color: #fff; }
.component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing {   border-color: #fff !important; }
.component-navbar-primary.layout-standard .navbar li.nav-item:not(:first-child), .component-navbar-primary.layout-standard .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child {   border-color: #fff !important; }
.component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) {   border-color: #fff; }
header.site-header.sticky-lg-top.bg-white.sticky-top .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, header.site-header.sticky-lg-top.bg-white.sticky-top .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing {   border-color: #fff !important; }


}

@media(max-width:767px){
    
    .site-footer .hostedby-logos {   background: var(--bs-primary);    width: 100%; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #fff !important; }
}

/* Wiki Links */
a[rel="wiki-link"] { color: var(--bs-red) }
.pre-header a[rel="wiki-link"] { color: var(--bs-red) }
.internal-page .site-main a[rel="wiki-link"] { color: var(--bs-red) }

@media (min-width:992px) {
    .site-header .composite-search a[rel="wiki-link"],
    .site-header .social-icons a[rel="wiki-link"],
    .site-header .primary-nav-wrapper .site-menu a[rel="wiki-link"] { color: var(--bs-red) }
    .site-header .primary-nav-wrapper .site-menu .dropdown a[rel="wiki-link"] { color: var(--bs-red) }
}